VERSION 5.00
Begin VB.Form frmHelp 
   AutoRedraw      =   -1  'True
   Caption         =   "Paleomagnetic Analysis Program - Help"
   ClientHeight    =   6840
   ClientLeft      =   165
   ClientTop       =   735
   ClientWidth     =   9495
   Icon            =   "frmHelp.frx":0000
   LinkTopic       =   "Form1"
   MaxButton       =   0   'False
   ScaleHeight     =   6840
   ScaleWidth      =   9495
   StartUpPosition =   3  'Windows Default
   Begin VB.TextBox txtHelp 
      BeginProperty Font 
         Name            =   "Courier"
         Size            =   9.75
         Charset         =   0
         Weight          =   400
         Underline       =   0   'False
         Italic          =   0   'False
         Strikethrough   =   0   'False
      EndProperty
      Height          =   6615
      Left            =   120
      Locked          =   -1  'True
      MultiLine       =   -1  'True
      ScrollBars      =   2  'Vertical
      TabIndex        =   0
      Top             =   120
      Width           =   9255
   End
   Begin VB.Menu mnuEdit 
      Caption         =   "&Edit"
      Index           =   0
      Begin VB.Menu mnuEditCopy 
         Caption         =   "&Copy"
         Shortcut        =   ^C
      End
   End
End
Attribute VB_Name = "frmHelp"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = False
Attribute VB_PredeclaredId = True
Attribute VB_Exposed = False
Private Sub Form_Load()
Dim FileFormats As String
Dim Menus As String
Dim CommandButtons As String

txtHelp.Text = "                Main Features At a Glance" & vbCrLf & _
"1. Convert the following files to *.mag files that the program can use." & vbCrLf & _
"   (1) Fixed length files:             *.app" & vbCrLf & _
"   (2) Tab-delimited files:            *.tab" & vbCrLf & _
"   (3) New tab-delimited files:        *.nta" & vbCrLf & _
"   (4) Comma-delimited files:          *.cma" & vbCrLf & _
"   (5) Text Files (space-delimited):   *.txt " & vbCrLf & _
"   Each file can contain up to 500 samples, and each sample can have up" & vbCrLf & _
"   to 50 demagnetization steps." & vbCrLf & _
"2. View the sample list and data of selected sample simultaneously." & vbCrLf & _
"3. Zijderveld projection of selected sample." & vbCrLf & _
"4. Stereographic projection of a selected sample or all samples." & vbCrLf & _
"5. Lambert equal-area projection of a selected sample or all samples." & vbCrLf & _
"6. Principal Component analysis using the selected demagnetization steps." & vbCrLf & _
"7. Fisher analysis using selected data set of selected samples." & vbCrLf & _
"8. Print Zijderveld-, stereographic-, and equal-area-projection of a" & vbCrLf & _
"   selected sample. And print stereographic- and equal-area projection" & vbCrLf & _
"   of all samples." & vbCrLf & vbCrLf & vbCrLf

FileFormats = "                    I. Accepted File Formats" & vbCrLf & _
"1. Fixed length files:         *.app " & vbCrLf & _
"   Sample file:    CRA.app" & vbCrLf & _
"CRA  Crussol A    44.9   4.8  -1.3    60.7    291   27         1" & vbCrLf & _
"CRA  101        -9.50 199.7  21.0   8.0  16.7       15   16    2" & vbCrLf & _
"CRA  101      NRM  0 318.0  80.8 344.8  75.0  2.71E-2   0.08   3" & vbCrLf & _
"CRA  101      TT 250  42.3  67.8  36.0  60.4  9.60E-3   0.35   4" & vbCrLf & _
"CRA  101      TT 250  16.9  70.3  16.8  62.3  9.74E-3   0.31   5" & vbCrLf & _
"CRA  101      TT 300  12.3  76.8  13.9  68.8  4.14E-3   0.41   6" & vbCrLf & _
"CRA  101      TT 300 173.6  61.6 165.7  68.7  3.67E-3   0.28   7" & vbCrLf & _
"CRA  101      TT 350 188.8  20.4 188.3  28.3  3.11E-3   0.44   8" & vbCrLf & _
"CRA  101      TT 350 179.6  29.5 178.0  37.1  2.71E-3   0.44   9" & vbCrLf & _
"CRA  101      TT 390 181.7  36.1 179.8  43.8  3.07E-3   0.13  10" & vbCrLf & _
"CRA  101      TT 390 164.8  30.5 161.8  37.2  3.19E-3   0.31  11" & vbCrLf & _
"CRA  101      TT 430 162.0   5.3 161.3  11.8  3.40E-3   0.35  12" & vbCrLf & _
"CRA  101      TT 430 159.7  -4.8 159.8   1.6  3.21E-3   0.37  13" & vbCrLf & _
"CRA  101      TT 460 187.8 -17.5 188.1  -9.6  3.04E-3   0.33  14" & vbCrLf & _
"CRA  101      TT 480 206.4   6.3 206.7  14.2  2.68E-3   0.59  15" & vbCrLf & _
"CRA  102.2      -9.30 191.7  27.0   8.0  16.7       23   24   16" & vbCrLf & _
"CRA  102.2    NRM  0 191.7  76.0 185.2  83.9  1.02E-1   0.06  17" & vbCrLf & _
"CRA  102.2    TT 250 358.9  70.9   3.9  63.2  3.29E-2   0.02  18" & vbCrLf & _
"CRA  102.2    TT 300 348.4  69.1 355.7  61.8  2.11E-2   0.03  19" & vbCrLf & _
"CRA  102.2    TT 350 340.6  70.1 350.2  63.2  6.06E-3   0.05  20" & vbCrLf & _
"CRA  102.2    TT 350 344.5  70.7 353.4  63.6  5.68E-3   0.04  21" & vbCrLf & _
"CRA  102.2    TT 390 306.9  61.3 319.1  57.8  2.83E-3   0.17  22" & vbCrLf

FileFormats = FileFormats & _
"CRA  102.2    TT 390 300.1  61.2 313.1  58.4  3.13E-3   0.21  23" & vbCrLf & _
"CRA  102.1      -9.10 206.7  35.0   8.0  16.7       34   35   24" & vbCrLf & _
"........................" & vbCrLf & _
"........................" & vbCrLf & _
"CRA  117      TT 430 254.6 -18.2 253.4 -15.3  4.80E-3   0.31 279" & vbCrLf & _
"CRA  118         3.05 132.7  21.0   5.0  18.7      290  291  280" & vbCrLf & _
"CRA  118      NRM  0  58.1  81.6  43.7  77.3  1.39E-1   0.02 281" & vbCrLf & _
"CRA  118      TT 250   3.2  70.5   6.2  65.7  4.00E-2   0.08 282" & vbCrLf & _
"CRA  118      TT 300 349.3  67.3 354.2  62.9  1.99E-2   0.15 283" & vbCrLf & _
"CRA  118      TT 300 354.3  66.6 358.3  62.0  1.92E-2   0.14 284" & vbCrLf & _
"CRA  118      TT 350 346.0  62.7 350.5  58.4  1.12E-2   0.19 285" & vbCrLf & _
"CRA  118      TT 350 348.9  62.7 353.0  58.3  9.60E-3   0.19 286" & vbCrLf & _
"CRA  118      TT 390 336.5  60.7 341.8  56.8  9.95E-3   0.17 287" & vbCrLf & _
"CRA  118      TT 390 334.2  65.4 340.8  61.7  1.07E-2   0.17 288" & vbCrLf & _
"CRA  118      TT 430 332.1  57.3 337.2  53.7  5.17E-3   0.39 289" & vbCrLf & _
"CRA  118      TT 430 355.0  61.2 358.1  56.5  4.90E-3   0.44 290" & vbCrLf & _
"                                                                   " & vbCrLf

FileFormats = FileFormats & _
"   In *.app files, each line has 64 characters, and may contain an" & vbCrLf & _
"additional space at the end of each line. The last item of each line" & vbCrLf & _
"is its line number in the file. " & vbCrLf & _
"Line#1:    Header of *.app files" & vbCrLf & _
"   Column  1-16: Section Name, up to 3 separate strings(16 characters)" & vbCrLf & _
"   Column 17-22: Latitude of the section location" & vbCrLf & _
"   Column 23-28: Longitude of the section location" & vbCrLf & _
"   Column 29-34: Declination of present magnetic field" & vbCrLf & _
"   Column 35-42: Inclination of present magnetic field" & vbCrLf & _
"   Column 43-49: Last line number of this file (a blank line)" & vbCrLf & _
"   Column 50-54: Number of samples in this file" & vbCrLf & _
"   Column 61-64: The current line number" & vbCrLf

FileFormats = FileFormats & _
"Line#2:    Header of a sample, others: Line#16, Line#24, Line#280" & vbCrLf & _
"   Column  1-16: Sample Name, up to 3 separate strings(16 characters)" & vbCrLf & _
"   Column 17-22: Meter level of the sample in the section" & vbCrLf & _
"   Column 23-49: Field and bed orientations (NOT used in the program)" & vbCrLf & _
"   Column 50-54: Last line number of this sample" & vbCrLf & _
"   Column 55-60: Line number of the header of the next sample" & vbCrLf & _
"   Column 61-64: The current line number" & vbCrLf

FileFormats = FileFormats & _
"Line#3:    NRM data of a sample" & vbCrLf & _
"   Column  1-14: Sample Name, up to 3 separate strings(14 characters)" & vbCrLf & _
"   Column 15-17: NRM, TT, or AF demagnetization method" & vbCrLf & _
"   Column 18-20: Temperature or level of the demagnetization step" & vbCrLf & _
"   Column 21-27: Magnetic Declination (geographic coordinates)" & vbCrLf & _
"   Column 28-32: Magnetic Inclination (geographic coordinates)" & vbCrLf & _
"   Column 34-39: Magnetic Declination (Tilt-corrected)" & vbCrLf & _
"   Column 40-44: Magnetic Inclination (Tilt-corrected)" & vbCrLf & _
"   Column 47-54: Intensity of magnetic vector" & vbCrLf & _
"   Column 56-60: Error in the magnetic measurement" & vbCrLf & _
"   Column 61-64: The current line number" & vbCrLf & vbCrLf

FileFormats = FileFormats & _
"2. Tab-delimited files:         *.tab " & vbCrLf & _
"   Sample file:    CRA0.tab" & vbCrLf & _
"CRA Crussol A0-A    44.90   4.8 -1.6    60.8        296 25  1" & vbCrLf & _
"CRA0    82  -0.15   99.0    32.0    7.0 20.0    12  13  2" & vbCrLf & _
"CRA0    82  NRM  0  43.5    65.6    38.7    59.1    7.84E-02    0.04    3" & vbCrLf & _
"   The only difference between this file and the *.app file is that:" & vbCrLf & _
"the data items are separated by TAB keys. Note: the TAB keys occurs" & vbCrLf & _
"after 'CRA', 'Crussol A0-A', etc. There are no TAB keys between" & vbCrLf & _
"'Crussol' and 'A0-A'." & vbCrLf & _
"NOTE: 'NRM  0' and 'TT ###' have to be 6 characters wide and the last " & vbCrLf & _
"    three characters have to be numbers." & vbCrLf & vbCrLf

FileFormats = FileFormats & _
"3. New tab-delimited files:       *.nta " & vbCrLf & _
"   Sample file:    CRA0.tab" & vbCrLf & _
"CRA Crussol A0-A    44.90   4.8 -1.6    60.8" & vbCrLf & _
"CRA0    82  -0.15   99.0    32.0    7.0 20.0 " & vbCrLf & _
"CRA0    82  NRM  0  43.5    65.6    38.7    59.1    7.84E-02    0.04 " & vbCrLf & _
"   The new tab-delimited file doesn't need line numbers, or total line" & vbCrLf & _
"number and number of samples in the file header, or last line number" & vbCrLf & _
"and line number of the header of the next sample in the sample header." & vbCrLf & _
"Note that the section name is one phrase only, i.e., it should NOT be" & vbCrLf & _
"separated by a tab. The sample name, however, has to have two parts " & vbCrLf & _
"separated by a tab." & vbCrLf & _
"NOTE: 'NRM  0' and 'TT ###' have to be 6 characters wide and the last " & vbCrLf & _
"    three characters have to be numbers." & vbCrLf & vbCrLf

FileFormats = FileFormats & _
"4. Comma-delimited files:         *.cma " & vbCrLf & _
"   Sample file:    CRA0.cma" & vbCrLf & _
"CRA,Crussol A0-A,44.90,4.8,-1.6,60.8,,296,25,1,,,,,,,,,,," & vbCrLf & _
"CRA0,82,-0.15,99.0,32.0,7.0,20.0,12,13,2,,,,,,,,,,," & vbCrLf & _
"CRA0,82,NRM  0,43.5,65.6,38.7,59.1,7.84E-02,0.04,3,,,,,,,,,,," & vbCrLf & _
"CRA0,82,TT 250,34.4,62.4,31.8,55.6,3.16E-02,0.09,4,,,,,,,,,,," & vbCrLf & _
"   The only difference between this file and the *.app file is that:" & vbCrLf & _
"the data items are separated by COMMAs. The commas at the end of each" & vbCrLf & _
"line are redundant." & vbCrLf & _
"NOTE: 'NRM  0' and 'TT ###' have to be 6 characters wide and the last " & vbCrLf & _
"    three characters have to be numbers." & vbCrLf & vbCrLf

FileFormats = FileFormats & _
"5. Text files (space delimited):         *.txt " & vbCrLf & _
"   Have the same apperance as *.app files. Data items separated by spaces." & vbCrLf _
& vbCrLf & vbCrLf

txtHelp.Text = txtHelp.Text & FileFormats

Menus = "                   II. The Menus on the Main Window" & vbCrLf & _
"1. File:" & vbCrLf & _
"   Open: To open a *.mag file. The *.mag files produced by previous" & vbCrLf & _
"       version 2.10 CANNOT be accepted)." & vbCrLf & _
"   Convert: To convert *.app, *.tab, *.cma, and *.txt files to *.mag." & vbCrLf & _
"   Close: To close a *.mag file. Then another *.mag file can be opened." & vbCrLf & _
"   Print>Main Data Window: To print the main window listing the data." & vbCrLf & _
"   Print>Zijderveld Plot: To print the Zijderveld Plot of a selected" & vbCrLf & _
"       sample. Default to use Tilt-Corrected data. Can use Geographic" & vbCrLf & _
"       data by first selecing Zijderveld>Geographic, then use this" & vbCrLf & _
"       command again." & vbCrLf & _
"   Print>Stereographic Plot: (Similar to Print>Zijderveld Plot)" & vbCrLf & _
"   Print>Equal Area Plot: (Similar to Print>Zijderveld Plot)" & vbCrLf & _
"   Print>All>Stereographic Plot: Plot all active samples whose" & vbCrLf & _
"       record data are selected to be plotted. Can use NRM, TT or" & vbCrLf & _
"       Principal Component data." & vbCrLf & _
"   Print>All>Equal Area Plot: (Similar to Print>All>Stereographic Plot" & vbCrLf & _
"   Exit: To quit Paleomagnetic Analysis Program." & vbCrLf & _
"   NOTE - The Open and Convert menus will open their OWN windows." & vbCrLf & _
"       You can select any drive. You can also choose any folder other" & vbCrLf & _
"       than the default folder by DOUBLE clicking it." & vbCrLf & vbCrLf

Menus = Menus & _
"2. Edit:" & vbCrLf & _
"   Copy: To copy one or more selected lines of data in the main window." & vbCrLf & _
"       Just place a check mark in front of any of the data lines that " & vbCrLf & _
"       you want to copy in either the sample list window or the sample " & vbCrLf & _
"       data window. Then select Edit>Copy (or press Ctrl + C), and you " & vbCrLf & _
"       can paste the contents to another application such as MS Word." & vbCrLf & vbCrLf

Menus = Menus & _
"3. Zijderveld:" & vbCrLf & _
"   Geographic: To select the Geographic data for plotting." & vbCrLf & _
"   Tilt-corrected: To select the Tilt-corrected data for plotting." & vbCrLf & _
"   Projection Plane: To select a projection plane for plotting the" & vbCrLf & _
"       inclination data. Can be 0 to 360 degrees. Default setting" & vbCrLf & _
"       is projection onto the North plane (0 degree). Previous " & vbCrLf & _
"       version (V 3.2 or before) was defaulted to NO Projection." & vbCrLf & _
"   Modified Z-Plot: North is projected as the Up direction (same " & vbCrLf & _
"       as everyday convention). This is opposed to Zijderveld plot " & vbCrLf & _
"       in which North is projected to the right (conventionally East)." & vbCrLf & vbCrLf

Menus = Menus & _
"4. StereoPlot: (Equal-angle Stereographic Projection)" & vbCrLf & _
"   Geographic: To select the Geographic data for plotting." & vbCrLf & _
"   Tilt-corrected: To select the Tilt-corrected data for plotting." & vbCrLf & vbCrLf

Menus = Menus & _
"5. EQAreaPlot: (Lambert Equal-area Projection)" & vbCrLf & _
"   Geographic: To select the Geographic data for plotting." & vbCrLf & _
"   Tilt-corrected: To select the Tilt-corrected data for plotting." & vbCrLf & vbCrLf

Menus = Menus & _
"6. LeastSquare: " & vbCrLf & _
"   Principal Component Analysis: To perform least-square analysis on the" & vbCrLf & _
"       selected demagnetization steps of a sample. This procedure" & vbCrLf & _
"       is automatically called when you click the 'Select/Remove " & vbCrLf & _
"       Points for Principal Component Analysis' command button. You will " & vbCrLf & _
"       be prompted to INPUT a label for the sample. Follow the " & vbCrLf & _
"       on-screen instructions." & vbCrLf & _
"   Display All Results: To display all Principal Component Analysis Results in" & vbCrLf & _
"       the file in another independent window. From that window, you can" & vbCrLf & _
"       use the Edit>Copy menu to copy and paste selected contents to" & vbCrLf & _
"       another application, such as MS Word." & vbCrLf & vbCrLf

Menus = Menus & _
"7. All: " & vbCrLf & _
"   Stereo Plot All>NRM Data: Plot all applicable NRM data. Default is" & vbCrLf & _
"       Lambert Equal-area projection using Tilt-corrected data." & vbCrLf & _
"       You can change this by selecting StereoPlot>Geographic or" & vbCrLf & _
"       StereoPlot>Tilt-corrected or EQAreaPlot>Geographic first." & vbCrLf & _
"   Stereo Plot All>Principal Component: Plot all active Principal Component data." & vbCrLf & _
"       Default is Lambert Equal-area projection using Tilt-corrected" & vbCrLf & _
"       data. You can change this by selecting StereoPlot>Geographic" & vbCrLf & _
"       or StereoPlot>Tilt-corrected or EQAreaPlot>Geographic first." & vbCrLf & _
"   Stereo Plot All>Alternating Field: Plot all applicable data" & vbCrLf & _
"       at a selected strength of alternating field (input by user)." & vbCrLf & _
"       Default is Lambert Equal-area projection using Tilt-corrected" & vbCrLf & _
"       data. You can change this by selecting StereoPlot>Geographic" & vbCrLf & _
"       or StereoPlot>Tilt-corrected or EQAreaPlot>Geographic first." & vbCrLf
Menus = Menus & _
"   Stereo Plot All>Arbitrary Temperature: Plot all applicable data" & vbCrLf & _
"       at a selected demagnetization temperature step (input by user)." & vbCrLf & _
"       Default is Lambert Equal-area projection using Tilt-corrected" & vbCrLf & _
"       data. You can change this by selecting StereoPlot>Geographic" & vbCrLf & _
"       or StereoPlot>Tilt-corrected or EQAreaPlot>Geographic first." & vbCrLf

Menus = Menus & _
"   Fisher Statistics>NRM Data: Fisher Analysis applicable using NRM" & vbCrLf & _
"       You will be prompted to select the Geographic or Tilt-corrected" & vbCrLf & _
"       data set, and asked to input an INITIAL NORMAL-polarity inclina-" & vbCrLf & _
"       tion and declination estimates, so the routine can sort data" & vbCrLf & _
"       accordingly. Follow instructions in the Input Dialog Box." & vbCrLf & _
"   Fisher Statistics>Principal Component: (Routine is similar to the above" & vbCrLf & _
"       Fisher Statistics>NRM Data). INITIAL NORMAL-polarity not needed." & vbCrLf & _
"       Use N, R, NP, RP data." & vbCrLf & _
"   Fisher Statistics>Alternating Field: (Routine is similar to the" & vbCrLf & _
"       above Fisher Statistics>NRM Data)." & vbCrLf & _
"   Fisher Statistics>Arbitrary Temperature: (Routine is similar to the" & vbCrLf & _
"       above Fisher Statistics>NRM Data)." & vbCrLf & _
"NOTE - Results of Fisher Statistics analysis will be displayed in" & vbCrLf & _
"   a separate window. Use the Edit>Copy menu of that window to copy and" & vbCrLf & _
"   paste selected contents to another application, such as MS Word. Also," & vbCrLf & _
"   USE THE EDIT>CLEAR OUTPUT MENU periodically to avoid putting too much" & vbCrLf & _
"   text in that window, and losing your work once the output exceeds" & vbCrLf & _
"   64 KBytes in length (roughly 1500 lines, or 40 window-screens)." & vbCrLf & vbCrLf

Menus = Menus & _
"8. Toolbox: " & vbCrLf & _
"   Coordinate Conversion: To convert the paleomagnetic data between " & vbCrLf & _
"       spehrical and cartesian coordinates. A new window is opened." & vbCrLf & _
"       Input data in the specified boxes, and then click the appropriate" & vbCrLf & _
"       button to convert. You can also specify how many digits after" & vbCrLf & _
"       the decimal point to be displayed." & vbCrLf & _
"   Latitude Calculation: To calculate the (paleo)latitude from the" & vbCrLf & _
"       inclination data, or vice versa. A window shared with Coordinate" & vbCrLf & _
"       Conversion is opened.Input data in the specified boxes, and then" & vbCrLf & _
"       click the appropriate button to calculate." & vbCrLf & _
"   Kono (1980) Latitude Calculator: Calculate paleolatitude from data" & vbCrLf & _
"       missing declination. Data could be weighted or not. Method is from" & vbCrLf & _
"       Kono, M. (1980), J. of Geophysical Research, 85(B7), 3878-3882." & vbCrLf & _
"   Points Projection: To perform the various projections using data input" & vbCrLf & _
"       from keyboard or by copy & paste. A new window appears on the" & vbCrLf & _
"       screen. Input data and set the various properties for the desired" & vbCrLf & _
"       projections, e.g., line color, symbol size and color, etc. In this" & vbCrLf & _
"       toolbox, you can also convert the paleomagnetic data between coor-" & vbCrLf & _
"       dinates, plot an ellipse, perform Fisher analysis, and calculate" & vbCrLf & _
"       the VGP." & vbCrLf & vbCrLf

Menus = Menus & _
"9. Help: " & vbCrLf & _
"   Main Features: To provide important information about the main" & vbCrLf & _
"       features of this Paleomagnetic Analysis Program, and How to" & vbCrLf & _
"       use this program." & vbCrLf & _
"   About Paleomagnetic Analysis Program: To provide information on" & vbCrLf & _
"       the author of this program, how to contact the author, and the" & vbCrLf & _
"       revision history of the program, including the original" & vbCrLf & _
"       PALEOMAG.EXE program written in QUICK BASIC language and runs" & vbCrLf & _
"       under DOS." & vbCrLf & vbCrLf & vbCrLf

txtHelp.Text = txtHelp.Text & Menus

CommandButtons = "            III. The Command Buttons in the Main Window" & vbCrLf & _
"1. (De)activate Record" & vbCrLf & _
"   All the samples are defaulted to active, and can be used in various" & vbCrLf & _
"   plottings and analyses. However, sometimes you might not want to" & vbCrLf & _
"   use a certain sample/samples in those plottings/analyses. You can" & vbCrLf & _
"   achieve this by simply check-marking the box(es) before the sample" & vbCrLf & _
"   name(s), then click this '(De)activate Record' button. All those" & vbCrLf & _
"   checked samples will be deactivated if they are active, and vice" & vbCrLf & _
"   versa. You can activate/deactivate as many samples as you want at" & vbCrLf & _
"   the same time." & vbCrLf & vbCrLf

CommandButtons = CommandButtons & _
"2. Select/Remove Points for Z-/S-/EQ-Plot" & vbCrLf & _
"   All the data of a sample are defaulted to be eligible for all the" & vbCrLf & _
"   plottings (Zijderveld-/Stereographic-/Lambert Equal-Area). You" & vbCrLf & _
"   can remove a certain step/steps by check-marking the check-" & vbCrLf & _
"   box(es) before the step(s) you don't want to be plotted and" & vbCrLf & _
"   then click this button. But you can also change a step/steps you" & vbCrLf & _
"   removed before back to be eligible for plotting by check-marking" & vbCrLf & _
"   its/their check-box(es), and click this button again. The status" & vbCrLf & _
"   of each step is listed in the last column 'Plot'." & vbCrLf & _
"NOTE - Regardless of the setting for the Origin (Org: the last line in" & vbCrLf & _
"    the data window), it will not be plotted." & vbCrLf & vbCrLf

CommandButtons = CommandButtons & _
"3. Select/Remove Points for Principal Component Analysis" & vbCrLf & _
"   All the data of a sample are defaulted not to be used for Least" & vbCrLf & _
"   Square Analysis. Via a similar procedure as in 2. Select/Remove" & vbCrLf & _
"   Points for Z-/S-/EQ-Plot you can select or remove the step(s)" & vbCrLf & _
"   to be used in the Principal Component Analysis of this sample. The" & vbCrLf & _
"   status of each step is listed in the second column from right" & vbCrLf & _
"   labeled 'LSquare'. After clicking this button, the Principal Component" & vbCrLf & _
"   >Principal Component Analysis menu is automatically clicked and you " & vbCrLf & _
"   will be prompted to INPUT a label for this sample, follow the" & vbCrLf & _
"   instructions in that window. You can select the Origin (Org) for" & vbCrLf & _
"   the Principal Component Analysis, and the data will be tied to the origin," & vbCrLf & _
"   but the origin will not be counted as a point." & vbCrLf

txtHelp.Text = txtHelp.Text & CommandButtons

End Sub

'Purpose:   To copy selected information to the Clipboard.
Private Sub mnuEditCopy_Click()
    Clipboard.Clear
    Clipboard.SetText Screen.ActiveControl.SelText
End Sub

